
/******************* general *************************/
/* Hintergrundgrau : #efefe9  239,239,233
Dunkles Grün: #063 0,102,51 #006633
helleres Grün: #396*/

html {
  height:100%;
  margin:0;
  padding:0;
}

body{
background: #efefe9;
height:100%;
margin-top:1px;
}

#header{
position:absolute;
left:0px;
background: #efefe9 url(background.jpg) no-repeat;
height:230px;
width:955px;
}

#content{
position:absolute;
left:200px;
top:155px;
width:580px;
text-align:left;
}

/* container zum zentrieren */

#wrapper{
width:955px;
margin:0 auto;
text-align:left;
position:relative;
}


/*************popupan*************/

#close a {
background-color: #ff0000;
color: #ffffff;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
width: 16px;
font-weight: bold;
position: absolute;
top: 2px;
right: 2px;
text-decoration: none;
border: 1px solid #ffffff;
text-align: center;
font-size: 14px;
}
#popup {
position: absolute;
top: 175px;
right: 0px;
background: #ffffff;
width: 150px;
height: 350px;
border: 2px solid #d4d0c8;
 z-index:3;
-moz-opacity:1;
opacity:1;
}



/*************photobox*************/

#photobox {position:absolute; top:70px; left:317px; 
z-index:3;
}


#photobox a {
color:#ffffff;
background:#efefe9;
font:bold 16px verdana, sans-serif;
text-decoration:none;
display:block;
padding:5px;
width:250px;
border:0px solid black;}

#photobox a i {
position:absolute;right:4px;
font: 0.7em italic Verdana, sans-serif;
color:#999;
text-align:right;
}

#photobox a:hover {
color:black;
background: #efefe9;
text-align:center;
width:250px;}

#photobox a span {display:none;}

#photobox a:hover span {
position:absolute; top:0px; right:-200px; z-index:3;
width:847px;
color:black;
background: rgba(99, 99, 99, 0.9);
font:normal 16px courier, sans-serif;
border:2px solid white;
display:block;
text-align:center;
padding:7px;}

#photobox a:hover span img {
filter:alpha(opacity=100);
 z-index:4;
-moz-opacity:1;
opacity:1;}


/*************************/



/**************** navigation *************************/


.navi{
position:absolute;
left:0px;
top:164px;
width:170px;
background:#efefe9;
vertical-align:middle;
text-align:left;
padding-top:1px;
padding-bottom:1px;
border:0px solid #efefe9;
min-height:300px;
}

.ma_navi{
position:absolute;
left:0px;
top:212px;
width:170px;
min-height:220px;
background:#ffffff;
vertical-align:middle;
text-align:left;
padding-top:1px;
padding-bottom:1px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
z-index:3;
line-height: 1.5;
}

.ma_navi_einschub {
background:#ffffff;
vertical-align:middle;
text-align:left;
padding-top:1px;
padding-bottom:1px;
padding-left:25px;
border-top:1px solid #efefe9;
border-bottom:1px solid #efefe9;
z-index:3;
}

.ma_abschluss {
position:absolute;
left:0px;
top:280px;
width:170px;
height:220px;
background:#efefe9;
vertical-align:middle;
text-align:left;
padding-top:1px;
padding-bottom:1px;
border:0px solid #396;
z-index:2;
}

.navigationspunkt_aktiv a, .navigationspunkt_aktiv a:hover{
display:block;
padding-left:15px;
padding-bottom:2px;
padding-top:2px;
border-top:1px groove #999999;
color:#000;
background: url(navi-pointer.gif) no-repeat #efefe9;}



.navigationspunkt a:hover, .subnavi a:hover{
display:block;
color:#888;
padding-bottom:2px;
padding-top:2px;
background-color:#efefe9;
border-top:1px groove #999999;
padding-left:15px;}

.navigationspunkt a:link, .navigationspunkt a:visited{
display:block;
text-decoration:none;
padding-bottom:2px;
padding-top:2px;
border-top:1px groove #999999;
color:#000;
padding-left:15px;
}

.unternavigationspunkt a:hover{
display:block;
color:#000;
padding-bottom:0px;
background-color:#efefe9;
border-bottom:0px solid #999999;
padding-left:15px;}

.unternavigationspunkt_aktiv a, .unternavigationspunkt_aktiv a:hover{
display:block;
padding-left:15px;
padding-bottom:0px;
border-bottom:0px solid #999999;
color:#888;
background: url(navi-pointer.gif) no-repeat #efefe9;}


.unternavigationspunkt a:link, .unternavigationspunkt a:visited{
display:block;
text-decoration:none;
color:#888;
font-weight:bold;
padding-bottom:0px;
padding-left:25px;
}


.ma_navigation {
display:block;
text-decoration:none;
color:#888;
font: 0.8em normal Verdana, sans-serif;
padding-left:15px;
line-height: 1.5;
}



/****************** elemente **********************/


#text{
min-height:300px;
overflow-y:visible;
}

#quick{
position:relative;
left:0px;
top:200px;
width:70px;
height:20px;
}

#pfad{
font: 0.7em normal Verdana, sans-serif;
color:#999;
}

#pfad i{
font: 1em italic Verdana, sans-serif;
color:#900;
}

#language_top{
position:absolute;
left:564px;
top:0px;
}

#footer{
font: 0.7em normal Verdana, sans-serif;
color:#999;
}

#footer a {
color:#999;
font-weight:normal;
text-decoration:underline;
}

#lmulink1 {
position:absolute;
left:11px;
top:11px;
width:90px;
height:90px;
}

#lmulink2 {
position:absolute;
left:114px;
top:11px;
width:90px;
height:90px;
}

#didlink1 {
position:absolute;
left:215px;
top:11px;
width:550px;
height:90px;
}

hr{
width:100%;
color:#999;
height:1px;
}

img {
border:0px;
vertical-align:middle;
}

.mitarbeiter {
line-height:1.3em;
}


/********************* fonts *************************/

p, li {
font: 0.9em Verdana, Tahoma, sans-serif;
line-height:135%;
}

li a {
font: 1.0em Verdana, Tahoma, sans-serif;
font-weight: bold;
line-height:135%;
}

i {
color:#063;
}

td {
font: 0.9em Verdana, Tahoma, sans-serif;
line-height:135%;
}

a {
font: 0.9em Verdana, sans-serif;
color:#888;
font-weight:bold;
text-decoration:none;
}

a:hover {
color:#063;
text-decoration:none;
}



h1 {
font: 1.2em Verdana, Tahoma, sans-serif;
font-weight:bold;
color:#063;
}

h2 {
font: 1em bold Verdana, Tahoma, sans-serif;
font-weight:bold;
color:#063;
line-height:135%;
}

h3{ 
font: 0.7em Verdana, Tahoma, sans-serif;
}

h4{
font: 0.8em Verdana, Tahoma, sans-serif;
}

/**************************blog*****************************/

.entry { 
background-color:#fff; 
border:1px dotted #063; 
margin-bottom:30px; 
padding:10px 10px 0;
font: 0.9em Verdana, Tahoma, sans-serif;
line-height:135%;
}

.entry h2 { 
margin:0 0 0.5em; 
color:#060; 
}

.entryfooter { 
margin:10px -10px 0; 
padding:5px 10px; 
border-top:1px dotted #396; 
background-color:#eee; 
font-size:0.7em; 
color:#666; 
}

.entryfooter a { 
margin:0 5px; 
text-decoration:none; 
color:#336; 
}


#menubar { 
position:absolute; 
top:400px; 
right: -180px; 
width: 170px; 
}

#menubar h3 { 
border-bottom:1px solid #396; 
margin:0 0 10px 0; 
padding:2px 10px; 
font: 0.8em Verdana, Tahoma, sans-serif;
font-weight: bold;
color:#063;
}

#menubar p, #menubar form { 
margin:0 10px 30px 10px; 
}


.rotebox{
margin:5px;
padding:10px;
border:2px solid #FF0000; 
}

.gruenebox{
margin:5px;
padding:10px;
border:2px solid #063; 
}
.grauebox{
margin:0px;
padding:10px;
border:2px groove #999; 
}